key: countly
title: Countly
description: Countly is the best analytics platform to understand and enhance customer journeys in web, desktop and mobile applications.
author: requarks.io
logo: https://static.requarks.io/logo/countly.svg
website: https://count.ly/
isAvailable: true
props:
  appKey:
    type: String
    title: App Key
    hint: The App Key found under Management > Applications
    order: 1
  serverUrl:
    type: String
    title: Server URL
    hint: The Count.ly server to report to. e.g. https://us-example.count.ly
    order: 2
